#header{
	position:absolute;
	top:0px;
	margin-left:-2px;
	background-color:#D1C5B9;
	border:#A59088 solid 2px;
	border-bottom:#D1C5B9 solid 1px;
	
}
#head{
	background:url(../slices/header.jpg) no-repeat;
	width:900px;
	height:221px;
}
#head #logo img{
	padding:5px 0 0 20px;
	filter:alpha(opacity=80);
	opacity:.80;
}
#tollFree{
	background:url(../slices/tollFree.jpg) no-repeat;
	width:320px;
	height:98px;
	float:right;
	margin-top:-112px;
}
#menuContainer{
	background:url(../slices/menubar.jpg) no-repeat;
	width:900px;
	height:28px;
}
#menuContainer #submenu2{
	z-index:100 !important;
}
#menuContainer a img{
	border:none;
	float:left;
	margin-left:-18px;
	margin-top:-2px;
	position:relative;
	filter:alpha(opacity=01);
	opacity:.01;
}
#menuContainer a:hover img, #selected{
	filter:alpha(opacity=99) !important;
	opacity:.99 !important;
}
#menu1{ /* home menu item*/
	background:url(../slices/menu-home.jpg) no-repeat;
	width:42px;
	height:15px;
	display:block;
	float:left;
	margin-left:26px;
	_margin-left:13px;
	margin-top:8px;
}
#menu2{/* tours menu item*/
	background:url(../slices/menu-tours.jpg) no-repeat;
	width:42px;
	height:15px;
	display:block;
	float:left;
	margin-left:45px;
	margin-top:6px;
	padding-top:2px;
}
#menu2{/* tours menu item*/
	background:url(../slices/menu-tours.jpg) no-repeat;
	width:42px;
	height:15px;
	display:block;
	float:left;
	margin-left:43px;
	margin-top:6px;
	padding-top:2px;
}
#menu3{/* other things to do in vegas item */
	background:url(../slices/menu-group.jpg) no-repeat;
	width:91px;
	height:23px;
	display:block;
	float:left;
	margin-left:40px;
	margin-top:3px;
	padding-top:5px;
}
#menu4{/* other things to do in vegas item */
	background:url(../slices/menu-otherthing.jpg) no-repeat;
	width:175px;
	height:19px;
	display:block;
	float:left;
	margin-left:37px;
	margin-top:6px;
	padding-top:2px;
}
#menu5{/* about us menu item*/
	background:url(../slices/menu-about.jpg) no-repeat;
	width:67px;
	height:14px;
	display:block;
	float:left;
	margin-left:40px;
	margin-top:8px;
	padding-top:0px;
}
#menu6{/* contact us menu item*/
	background:url(../slices/menu-contact.jpg) no-repeat;
	width:77px;
	height:17px;
	display:block;
	float:left;
	margin-left:50px;
	margin-top:6px;
	padding-top:2px;
}
#vegasWheather{
	font-family:Arial;
	font-size:12px;
	color:#E8CB8F;
	float:right;
	width:230px;
	position:relative;
	top:5px;	
	right:6px;
}
#rope{
	background:url(../slices/rope2.jpg) no-repeat;
	position:absolute;
	width:124px;
	height:123px;
	float:right;
	right:0;
	margin-right:-43px;
	margin-top:-28px;
}
.submenu{
	visibility:hidden;
	position:absolute;
	background-color:#D8C39A;
	z-index:2 !important;
}
#submenu2{
	width:84px;
	margin-left:-21px;
	margin-top:6px;
}
#submenu4{
	width:115px;
	margin-left:-19px;
	margin-top:7px;
}
.submenu a{
	text-decoration:none;
	display:block;
	margin:0 0 1px 1px;
	position:relative;
}
#submenus1{
	background:url(../slices/dinner.jpg) no-repeat;
	width:82px;
	height:22px;
}
#submenus2{
	background:url(../slices/lunch.jpg) no-repeat;
	width:82px;
	height:22px;
}
#submenus3{
	background:url(../slices/breakfast.jpg) no-repeat;
	width:82px;
	height:22px;
}
#submenus4{
	background:url(../slices/overnight.jpg) no-repeat;
	width:82px;
	height:22px;
}
#submenus5{
	background:url(../slices/multimedia.jpg) no-repeat;
	width:112px;
	height:23px;
}
#submenus6{
	background:url(../slices/pickup.jpg) no-repeat;
	width:112px;
	height:23px;
}
#submenus7{
	background:url(../slices/faq.jpg) no-repeat;
	width:112px;
	height:23px;
}
#submenus8{
	background:url(../slices/group-tours.jpg) no-repeat;
	width:112px;
	height:22px;
}